.w55{width:55% !important}
.w65{width:65% !important}
.w35{width:35% !important}
.w45{width:45% !important}

@media screen and (max-width: 1460px) {
	/*.main_menu{margin-right:82px}*/
}

@media screen and (max-width: 1120px) {
	.wrapper{padding:0 15px}
	.menu_entry, .menu_entry_selected{padding:0px 5px; display:table-cell; height:97px; vertical-align:middle}
	.logo{padding-right:10px;}
	
	.slideshow_title{font-size:37px;}
	.slideshow_subtitle{font-size:24px;}
	
	.slideshow_article_description_container{overflow:hidden}
	
	.home_boxes{border-bottom:none}
}

@media screen and (max-width: 1180px) {
	.search_container{display:none}	
	.search_container{display:none}	
	.social_icons_container{display:none;}
	#mobile_footer{display:block;}
}

@media screen and (max-width: 1030px) {
	.slideshow_title{font-size:36px;}
	.blue_boxes_container{margin-top:-20px;}
	
	.left_column .button_green{
		float:none;
		margin-top:5px		
	}
	
	.left_hot_news_container .button_green, .left_hot_news_container .button_dark_blue{
		margin:5px 9px 0 9px;
		float:none;
		display:block;
	}

}

@media screen and (max-width: 900px) {
   	.halfWide{width:100% !important;}
	.oneThirdWide{width:100% !important;}
	.twoThirdsWide{width:100% !important;}
	.quarterWide{width:50% !important;}
	
	.table, .table_cell{display:block}
	
	/*.left_button, .left_button2{width:80%;}*/
	
	.logo_bar{display:block; padding:10px;}
	
	.home_boxes_separator{clear:both; display:block}
	
	.right_partner_container{position:relative; text-align:center; margin-bottom:20px;}
	
	.footer_menu{display:none;}
	
	#booking_form .paddingL30, #registration_form .paddingL30, #contactForm .paddingL30{padding-left:0}
	
	.booking_form_right_notes{
		padding:20px 0 0 0;
	}
	
	.left_white_space{display:none;}	
	.template_col1{float:none; width:100%; padding: 0; margin-top: 5px;}
	.template_col2{float:none; width:100%; padding: 0; margin-top: 5px;}
	
	#home_boxes_border_bottom_container{ display:none;	}
	
	#request_form .paddingL30{padding:0px;}
	
	div.header_separator{background:#f0f0f0;}
	
	.upcoming_courses_container_right, .upcoming_courses_container_left{
		padding:0;
	}
	
	.upcoming_courses_separator_hidden{
		border-top:1px solid #4a798d;
		height:0;	
		margin-bottom:10px;
	}
	
	.footer_top_partners img{width:100%; max-width:329px;}

	.home_disclaimer_bottom img, .news_detail_page_description img{
		width: 100% !important;
		height: auto !important;
	}
}

@media screen and (max-width: 800px) {
	.slideshow_title{font-size:30px;}
	.slider_container{display:none;}

	hr{
		width:100% !important;
	}
}

@media screen and (max-width: 700px) {
	.company_size_button{
		width:49%;
		margin-right:2%;
	}
	
	.company_size_button_2, .company_size_button_4{
		margin-right:0;
	}
	
	div.left_column, div.center_column{width:100% !important; float:none; padding-right:0;}
	.left_button, .left_button2{width:auto;}
	
	
	
	.slider_container{
		bottom:5px;
	}
	
	.left_column .button{ margin-top:0px; margin-bottom:20px; margin-right:3px;}
	
	.green_subheader{font-size:20px; padding:10px;}
	.grey_row{text-align:left; line-height:normal; padding:5px;}
	
	.participant_row .paddingL20, .participant_row .paddingL10, .participant_row .paddingR20 {padding:0px;}
	.participant_row{margin-bottom:15px;}
	
}



@media screen and (max-width: 600px) {
   	
	.slideshow_title{font-size:15px;}
	.slideshow_subtitle{font-size:11px; margin-top:5px;}
	.slideshow_image_title_container{padding-top:10px}
	
	.quarterWide{width:100% !important;}
	.home_boxes{margin:20px 0 0 0}	
	
	.home_boxes{border-bottom:1px solid #e0e0e0;}	
		
	.slideshow_texts{margin:0;}
	
	.hideMobile{display:none;}
	
	.events_info{width:100%;}
	
	.center_column{margin-top:20px;}
	
	.share_buttons{clear:both; margin-top:10px;}
	
	.blue_box, .slideshow_article_description_container{height:auto !important;}

	.content_text img{ width: 100% !important; height: auto !important; margin-left: 0 !important; margin-right: 0 !important; }
	iframe{ width: 100% !important; }

	.additional_images{ float: none; margin-top:10px;}
	.additional_images img{ width: 100% !important; height: auto !important; }

	.left_hot_news_container, .left_carousel_text{
		display: none !important;
	}

	.blockTable, .blockTable td{
		display: block;
		height: auto !important;
		width: 100% !important;
	}

	.projekktor{
		width: 100% !important;
	}

	.content_text table{
		width: 100% !important;
	}
}

@media screen and (max-width: 450px) {
	.cloud-box,.cloud-box span{
		font-size:16px !important;
		line-height:normal !important;		
	}
	.cloud-box{
		height:250px;
		width:310px;
		padding-top:20px;
		background-position:top;
	}
	.cloud-box br{
		display:none;
	}
	.cloud-box p{
		padding:0 40px;
	}
	
	.jobseekers-booking a.button{ margin-left:0px !important; margin-top:10px; float:none;}
}

@media screen and (max-width: 380px) {
	.blue_boxes_container{margin-top:-10px;}	
	
	.bottom_partner_item{
		display:block;
		margin-bottom:20px;
		margin-right:0;
	}
}

@media screen and (max-width: 320px) {	
	.blue_boxes_container{margin-top:0px;}	
}
